Product comparison · 2 wired routers

ASUS CD6 (3-PK) vs Zyxel 2304R EE

Add a product
  • 10specifications compared
  • 7differ
  • 3identical
  • 39known for one product only

Key differences

The ASUS CD6 (3-PK) has 2 more Ethernet LAN (RJ-45) ports than the Zyxel 2304R EE (3 vs 1). The Zyxel 2304R EE has 0.3 A more input current than the ASUS CD6 (3-PK) (1.3 A vs 1 A). The Zyxel 2304R EE has 38 g more weight than the ASUS CD6 (3-PK) (295 g vs 257 g). Only the Zyxel 2304R EE has DHCP client. Only the Zyxel 2304R EE has firewall.

  • Ethernet LAN (RJ-45) ports
    • CD6 (3-PK):3
    • 2304R EE:1
  • DHCP client
    • CD6 (3-PK):No
    • 2304R EE:Yes
  • Firewall
    • CD6 (3-PK):No
    • 2304R EE:Yes
  • Input current
    • CD6 (3-PK):1 A
    • 2304R EE:1.3 A
  • Weight
    • CD6 (3-PK):257 g
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (off)
Comparison of CD6 (3-PK), 2304R EE
49 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.1D
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source10,100 Mbit/s
Ethernet interface typeKnown for one2.5 Gigabit Ethernet, 5 Gigabit EthernetUnknown — not stated by the source
Port forwardingKnown for oneYesUnknown — not stated by the source
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers31
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
DHCP clientDiffersNoYes
DHCP serverYesYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
DMZ supportKnown for oneYesUnknown — not stated by the source
IPv4 & IPv6 featuresKnown for oneDual stack IPv4/IPv6Unknown — not stated by the source
Security2 differ
Security algorithmsDiffersWPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK, WPSHTTPS
FirewallDiffersNoYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
NAT functionalityKnown for onePPTP, L2TP, IPSecUnknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Product colourKnown for oneWhiteUnknown — not stated by the source
Power1 differ
Input currentDiffers1 A1.3 A
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source115 mm
DepthKnown for oneUnknown — not stated by the source51 mm
HeightKnown for oneUnknown — not stated by the source165 mm
WeightDiffers257 g295 g
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor frequencyKnown for one2400 MHzUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Maximum memory card sizeKnown for one128 GBUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons